.slider-container{
	margin: 0 -12px;
}

.slider-item{
	margin: 0 12px;
	padding: 24px 12px 24px 24px;
	background-size: 20px;
	background-position: 105% 110%;
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 50px;
}

.slider-item:after {
    content: '';
    position: absolute;
    right: 16.6%;
    bottom: -90px;
    width: 90px;
    height: 90px;
    background-image: inherit;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.slider-bottom{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

.personQuote{
	font-size: 130%;
	line-height: 1.35;
    color: #003857;
    margin-bottom: 35px;
	font-weight: 600;
}

.personInfo{
	font-size: 90%;
    color: #003857;
    flex-grow: 1;
	align-items: center;
	justify-content: start;
	align-content: end;
	display: flex;
}


.personImage{
	width: 80px;
	height: 80px;
	flex-grow: 0;
}

#content ul.slick-dots > li:before{
	content: '';
	top: 0;
	font-size: 0;
	height:0;
	margin-left: 0;
	padding-right: 0;
}

#content ul.slick-dots li {
	padding: 0 0 0 10px;
}

#content ul.slick-dots{
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-top: 15px;
}

.slick-dots button{
	font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 4px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 10px;
    border: 2px solid #808080;
    /* padding: 0 5px; */
}

.slick-dots li.slick-active button{
	background: #808080;
}